.ctb_wbview_wrap {
    position: relative;
    width: 100%;
    height: 100%;
    padding: 30px;
    background:
        url('/Content/whiteboard/wb-f1.png') 0 0/40px 40px no-repeat,
        url('/Content/whiteboard/wb-f2.png') 40px 0/calc(100% - 80px) 40px no-repeat,
        url('/Content/whiteboard/wb-f3.png') right 0/40px 40px no-repeat,
        url('/Content/whiteboard/wb-f4.png') right 40px/40px calc(100% - 80px) no-repeat,
        url('/Content/whiteboard/wb-f5.png') right bottom/40px 40px no-repeat,
        url('/Content/whiteboard/wb-f6.png') 40px bottom/calc(100% - 80px) 40px no-repeat,
        url('/Content/whiteboard/wb-f7.png') 0 bottom/40px 40px no-repeat,
        url('/Content/whiteboard/wb-f8.png') 0 40px/40px calc(100% - 80px) no-repeat;
    background-color: transparent;
    box-sizing: border-box;
}

.ctb_wbview_wrap:before {
    content: '';
    position: absolute;
    top: 40px;
    left: 40px;
    right: 40px;
    bottom: 40px;
    background-color: #fff;
    pointer-events: none;
}

/*.ctb_wbview_wrap:after {
    content: 'Stockorder Whiteboard';
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 35px;
    line-height: 26px;
    background: url('/Content/whiteboard/blue_line.png') center bottom/358px 12px no-repeat;
    color: blue;
    text-align: center;
    font-family: 'PermanentMarker', 'Lato', Georgia, Helvetica; font-weight: normal;
    font-size: 2em;
    pointer-events: none;
}*/

.ctb_wbview_header {
    position: relative;
    display: table;
    table-layout: fixed;
    width: 100%;
    /*background:
        url('/Content/whiteboard/pins/red.png') 0 2px/44px no-repeat,
        url('/Content/whiteboard/pins/green.png') 50px 15px/44px no-repeat,
        url('/Content/whiteboard/pins/orange.png') 100px 0/44px no-repeat;*/
    text-transform: none;
}

.ctb_wbview_header > div {
    display: table-cell;
    /*display: inline-block;*/
    vertical-align: top;
    height: 60px;
    white-space: nowrap;
}

    .ctb_wbview_header .ctb_wb_top_decors {
        position: relative;
        width: 230px;
        transition: width 0.2s ease-out;
    }
    
    .ctb_wb_top_decors:after {
        content: 'Stockorder Whiteboard';
        position: absolute;
        top: 0;
        left: 0;
        display: block;
        width: auto;
        max-width: 230px;
        height: 60px;
        line-height: 26px;
        background: url('/Content/whiteboard/blue_line.png') center bottom/100% 12px no-repeat;
        color: blue;
        text-align: center;
        font-family: 'PermanentMarker', 'Lato', Georgia, Helvetica; font-weight: normal;
        font-size: 2em;
        pointer-events: none;
        white-space: normal;
    }

    .medium_board .ctb_wb_top_decors {
        width: 120px;
    }

    .small_board .ctb_wb_top_decors {
        width: 0;
        background-color: rgba(255, 255, 255, 0.7);
    }

    .ctb_wbview_header .ctb_wb_top_decors > img {
        position: relative;
        max-width: 44px;
    }

.ctb_wbview_header .ctb_wb_title {
    padding: 0 15px;
    vertical-align: middle;
    font-size: 2em;
    line-height: 15px;
    white-space: pre-wrap;
    font-family: 'PermanentMarker', 'Lato', Georgia, Helvetica; font-weight: normal;
}

.ctb_wbview_header .ctb_wb_date_ctrl {
    position: relative;
    height: 40px;
    padding: 10px 0;
    font-size: 2em;
    font-family: 'PermanentMarker', 'Lato', Georgia, Helvetica; font-weight: normal;
    text-align: center;
    white-space: nowrap;
}

.small_board .ctb_wb_date_ctrl {
    background-color: rgba(255, 255, 255, 0.7);
}

.ctb_wbview_header .ctb_wb_date_ctrl > span {
    display: inline-block;
    vertical-align: middle;
    height: 40px;
    text-align: center;
    cursor: pointer;
}

.ctb_wbview_header .ctb_wb_date_ctrl .date_nav_picker:hover {
    color: blue;
}

.ctb_wbview_header .date_nav_btn {
    width: 24px;
    margin-right: 10px;
    font-size: 1.7em;
    color: green;
    background: url('/Content/whiteboard/arrow.png') center/23px 22px no-repeat;
    transform: scaleX(-1);
}

.ctb_wbview_header .date_nav_btn.__next {
    margin-right: 0;
    margin-left: 10px;
    transform: none;
}

.ctb_wbview_header .date_nav_btn:hover {
    opacity: 0.5;
}

.ctb_wbview_header .ctb_wb_date_ctrl .pikaday_ct {
    position: absolute;
    left: 0;
    right: 0;
    width: 260px;
    margin: auto;
}

.ctb_wbview_header .ctb_wb_btns_ctrl {
    vertical-align: middle;
    width: 200px;
    padding-right: 30px;
    text-align: right;
}

.small_board .ctb_wb_btns_ctrl {
    width: 180px;
    padding-right: 10px;
}

.date_approved .ctb_wb_btns_ctrl:before {
    content: '✔ Approved';
    display: inline-block;
    width: 100px;
    height: 52px;
    line-height: 52px;
    color: green;
    font-family: 'PermanentMarker', 'Lato', Georgia, Helvetica; font-weight: normal;
    font-size: 1.4em;
    text-align: left;
}

.small_board .date_approved .ctb_wb_btns_ctrl:before {
    height: 40px;
    line-height: 40px;
}

.ctb_wb_header_btn {
    position: relative;
    display: inline-block;
    vertical-align: top;
    width: 50px;
    height: 50px;
    cursor: pointer;
    background-size: 25px;
    background-position: center;
    background-repeat: no-repeat;
}

.ctb_wb_header_btn:hover {
    color: #ed1c24;
}

.ctb_wb_header_btn.__send {
    width: auto;
    min-width: 80px;
    max-width: 80px;
    height: 10px;
    padding-top: 40px;
    background: url('/Content/whiteboard/send.png') 50% 45%/30px no-repeat;
    font-size: 1.4em;
    text-indent: 0px;
    text-align: center;
}

.ctb_wb_header_btn.__send:hover {
    background-image: url('/Content/whiteboard/send_active.png');
}

.ctb_wb_header_btn.__shop {
    background-image: url('/Content/whiteboard/shop.png');
    background-size: 30px;
}
.ctb_wb_header_btn.__shop:hover {
    background-image: url('/Content/whiteboard/shop_active.png');
}


.ctb_wb_header_btn.__legends {
    background-image: url('/Content/whiteboard/leg.png');
}
.ctb_wb_header_btn.__legends:hover {
    background-image: url('/Content/whiteboard/leg_active.png');
}
.ctb_wb_header_btn.__legends > div {
    position: absolute;
    display: none;
    top: 60px;
    right: 0;
    width: 120px;
    padding: 5px;
    border: 1px solid #1e1e1e;
    background-color: #ddd;
    white-space: normal;
}
.ctb_wb_header_btn.__legends:hover > div {
    display: block;
    z-index: 1;
}
.ctb_user_legend {
    height: 20px;
    line-height: 20px;
    text-align: left;
    color: #1e1e1e;
}
.ctb_user_legend i {
    font-size: 16px;
}

.ctb_wb_header_btn.__close {
    background-image: url('/Content/whiteboard/exit.png');
    transition: background-position 0.2s ease-out;
}
.ctb_wb_header_btn.__close:hover {
    background-position: 79%;
    opacity: 0.7;
}

.small_board .ctb_wb_btns_ctrl > span {
    width: 40px;
    height: 40px;
}

.small_board .ctb_wb_btns_ctrl .ctb_wb_btn_send {
    width: auto;
    padding-top: 30px; 
    height: 10px;
}

.date_approved .ctb_wb_btn_send, .date_approved .ctb_wb_btn_shop {
    display: none;
}

.ctb_wbview_body {
    position: relative;
    height: calc(100% - 130px);
    margin: 10px auto 0;
    padding: 30px 200px 30px 0;
    overflow-x: hidden;
    overflow-y: auto;
}

.ctb_wbview_orders_wrap {
    height: 100%;
    overflow-x: hidden;
    overflow-y: auto;
    box-sizing: border-box;
}

.ctb_wbview_orders_inner_ct {
    width: calc(100% + 20px);
    height: 100%;
    padding: 5px 20px 0 0;
    overflow-x: hidden;
    overflow-y: auto;
    box-sizing: border-box;
}

.ctb_wbview_ads {
    position: absolute;
    top: 30px;
    right: 0;
    bottom: 30px;
    width: 200px;
    overflow: hidden;
}

.wb_order_sticker {
    position: relative;
    width: 360px;
    box-sizing: border-box;
    transition: top 0.2s, left 0.2s, width 0.2s, height 0.2s, opacity 0.2s;
}

.wb_order_sticker.__sending:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background-color: rgba(0,0,0,0.2);
    z-index: 1;
}
.wb_order_sticker.__sending:after {
    content: 'Loading...';
    position: absolute;
    top: 50%;
    left: 50%;
    padding: 6px 12px;
    background-color: #fff;
    border: 2px double #ddd;
    transform: translate3d(-50%, -50%, 0);
    z-index: 1;
}

/* class fw-float comes from Freewall */
.wb_order_sticker.fw-float {
    transition: none;
    pointer-events: none;
}

.wb_order_supplier_name {
    width: 80%;
    min-height: 20px;
    line-height: 1em;
    margin: 10px 0 10px 15px;
    
    font-size: 1.6em;
    font-family: 'PermanentMarker', 'Lato', Georgia, Helvetica;
    font-weight: normal;
    cursor: pointer; 
    text-shadow: 1px 1px 0 rgba(0,0,0,0.2);
}
.wb_order_sticker.__sent .wb_order_supplier_name {
    color: rgb(130, 214, 165);
}
.wb_order_sticker.__sent .wb_order_supplier_name:before {
    content: '✔ ';
}

.wb_order_body {
    position: relative;
    padding: 15px 25px 25px 20px;
    cursor: default;
    background: url('/Content/whiteboard/sticker.png') 0px -5px/100% 100% no-repeat;
    font-family: 'Lato', Helvetica, Arial, Tahoma;
    font-size: 13px;
}
.wb_order_sticker.__repeat .wb_order_body {
    background-image: url('/Content/whiteboard/sticker_repeat.png');
}

.wb_order_sticker_pin {
    position: absolute;
    top: -40px;
    right: 0px;
    width: 57px;
    height: 57px;
    background-size: 57px 57px;
    background-position: center center;
    background-repeat: no-repeat;
    cursor: auto;
    cursor: -webkit-grab;
}
.wb_order_sticker.fw-float .wb_order_sticker_pin {
    pointer-events: all;
}

.wb_order_controls {
    height: 25px;
    margin: 5px 0;
}

.wb_order_btn {
    height: 25px;
    line-height: 23px;
    padding: 0 10px;
    font-size: 14px;
    border: 1px solid #ddd;
    box-sizing: border-box;
    font-weight: bold;
    cursor: pointer;
}
.wb_order_btn:hover {
    background-color: #ddd!important;
}
.wb_order_btn.__send {
    float: left;
}
.wb_order_sticker .wb_order_btn.__send:before {
    content: 'Send';
}
.wb_order_sticker.__sent .wb_order_btn.__send:before {
    content: 'Send again';
}
.wb_order_sticker .wb_order_btn.__approve {
    display: none;
    float: right;
    background-color: #fff;
}
.wb_order_sticker.__repeat .wb_order_btn.__approve {
    display: block;
}
.wb_order_sticker.__repeat .wb_order_btn:not(.__approve) {
    display: none;
}

.wb_order_btn.__add {
    float: right;
}
.wb_order_sticker.__sent .wb_order_btn.__add {
    display: none;
}

.wb_order_supplier_contact {
    height: 20px;
    line-height: 20px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    pointer-events: none;
}

.wb_order_supplier_contact:before {
    content: "\f003";
    display: inline-block;
    width: 20px;
    height: 20px;
    margin-right: 5px;
    font: normal normal normal 16px/1 FontAwesome;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-align: center;
}
.wb_order_supplier_contact.__nocontact {
    cursor: pointer;
    pointer-events: all;
}
.wb_order_supplier_contact.__nocontact:hover {
    color: #ed1c24;
}
.wb_order_supplier_contact.__nocontact:after {
    content: '';
    display: block;
    float: right;
    width: 20px;
    height: 20px;
    background: transparent url('/Content/whiteboard/add_email_icon.png') no-repeat center/18px;
}

.wb_order_details_ct {
    padding: 15px 0;
}

.wb_order_detail {
    display: table;
    table-layout: fixed;
    width: 100%;
    color: #ed1c24;
}

.wb_order_detail > div {
    position: relative;
    display: table-cell;
    vertical-align: middle;
    height: 24px;
}

.wb_order_detail_stockName {
    color: #252525;
}

.wb_order_detail_stockName .fa {
    font-size: 16px;
}

.wb_order_detail_stockName:hover {
    text-decoration: underline;
    cursor: pointer;
}

.wb_order_detail_qty {
    width: 60px;
    padding-left: 5px;
    padding-right: 5px;
}

.wb_order_detail_qty input {
    position: absolute;
    top: calc(50% - 10px);
    width: 60px;
    height: 20px;
    opacity: 0;
    box-sizing: border-box;
    cursor: pointer;
}

.wb_order_detail_qty input:focus {
    opacity: 1;
    z-index: 1;
    cursor: text;
}

.wb_order_qty_display {
    position: relative;
    pointer-events: none;
}

.wb_order_detail_qty input:focus + .wb_order_qty_display {
    opacity: 0;
}

.wb_order_detail_total {
    width: 50px;
    text-align: left;
    white-space: nowrap;
    pointer-events: none;
}

.wb_order_sticker_total {
    height: 20px;
    line-height: 20px;
    pointer-events: none;
    color: #ed1c24;
}
.wb_order_sticker_total:after {
    content: attr(data-total);
    display: block;
    float: right;
    width: 50px;
    height: 20px;
}

.wb_order_note {
    
}

.wb_order_note:before {
    content: '';
    display: block;
    margin: 4px auto;
}

.wb_order_note textarea {
    display: block;
    width: 100%;
    height: 60px;
    background-color: transparent;
    border-color: transparent;
    box-sizing: border-box;
    resize: none;
}

/*.wb_order_note textarea:focus {
    border-color: #ddd;
}*/

@font-face {
  font-family: "PermanentMarker";
  src: url('/Content/whiteboard/PermanentMarker.ttf') format("truetype");
}

@media screen and (min-width: 480px) and (max-width: 750px) {
    .ctb_wbview_header .ctb_wb_top_decors {
        display: none;
    }
    .ctb_wbview_body {
        height: calc(100% - 90px);
        padding-top: 10px;
        padding-bottom: 10px;
    }
}


.ctb_wbview_wrap.no_frame {
    position: relative;
    width: 100%;
    height: 100%;
    padding: 20px;
    background: none;
        /*url('/Content/whiteboard/wb-f1.png') 0 0/10px 10px no-repeat,
        url('/Content/whiteboard/wb-f2.png') 10px 0/calc(100% - 20px) 10px no-repeat,
        url('/Content/whiteboard/wb-f3.png') right 0/10px 10px no-repeat,
        url('/Content/whiteboard/wb-f4.png') right 10px/10px calc(100% - 10px) no-repeat,
        url('/Content/whiteboard/wb-f5.png') right bottom/10px 10px no-repeat,
        url('/Content/whiteboard/wb-f6.png') 10px bottom/calc(100% - 20px) 10px no-repeat,
        url('/Content/whiteboard/wb-f7.png') 0 bottom/10px 10px no-repeat,
        url('/Content/whiteboard/wb-f8.png') 0 10px/10px calc(100% - 20px) no-repeat;*/
    
}
/*
.ctb_wbview_wrap.small_height .ctb_wbview_wrap:before {
    content: '';
    position: absolute;
    top: 10px;
    left: 10px;
    right: 10px;
    bottom: 10px;
    background-color: #fff;
    pointer-events: none;
}*/
.ctb_wbview_wrap.no_frame .ctb_wbview_header > div { height: 40px; }
.ctb_wbview_wrap.no_frame .ctb_wbview_header .ctb_wb_date_ctrl { padding: 0; }
.ctb_wbview_wrap.no_frame .ctb_wbview_body { padding-top: 0; padding-bottom: 0; height: calc(100% - 60px); }
